» Ubuntu » Packages

Error

two or more packages specified (libghc-text-prof-0.11.2.3-86f28 raring)